
eXtplorer - PHP-based File Manager - Fehler #135

Non-static method ext_Lang::msg() should not be called statically

09/04/2013 10:10 AM - bugreporter bugreporter

Status: Erledigt   

Priority: Normal   

Assignee:    

Category:    

Target version: 2.1.5   

eXtplorer Version: 2.1.2 Joomla! Version: Joomla! 2.5

Description

Non-static method ext_Lang::msg() should not be called statically, assuming $this from incompatible context in

/administrator/components/com_extplorer/scripts/application.js.php on line 101, referer: /administrator/index.php

History

#1 - 09/04/2013 10:15 AM - bugreporter bugreporter

also on line 102, 110, 111, 120, 121, 131, 140, 149, 158, 167, 176, 185, 195, 203, 212, 222, 236, 247, 260, 296, 313, 345, 346, 347, 348, 349, 350,

351, 352, 353, 356, 367, 377, 382, 389, 394, 399, 502, 508, 514, 520, 526, 532, 538, 545, 551, 559, 565, 573, 623, 629, 635, 641, 647, 653, 660,

667, 674, 684, 690, 696, 739, 808

#2 - 09/04/2013 10:58 AM - bugreporter bugreporter

Look also into /administrator/components/com_extplorer/scripts/functions.js.php

line 231, 314, 317, 469, 473

#3 - 11/06/2013 02:40 PM - Sören Eberhardt-Biermann

- Status changed from Neu to Erledigt

- Target version set to 2.1.5
